/* Banner */

	#produtos .banner-descontos {
		display: block;
		margin-bottom: 40px;
		width: 1000px;
		height: 215px;
		background: url(../../img/inicio/clube-descontos/banner.jpg);
	}

	#produtos .banner-descontos h1,
	#produtos .banner-descontos h2 {
		font-size: 0;
	}

/* Mini banners */

	#produtos .mini-banners-wrapper {
		margin-top: 30px;
	}

	#produtos .mini-banners-wrapper h1 {
		font-weight: 700;
		font-size: 28px;
		text-align: center;
		text-transform: uppercase;
		color: #000;
	}

	#produtos .mini-banners-wrapper h2 {
		font-weight: 700;
		font-size: 18px;
		text-align: center;
		text-transform: uppercase;
		color: #000;
	}

	#produtos .mini-banners-wrapper .conteudo-wrapper {
		position: relative;
		margin-top: 30px;
		width: 1057px;
		transition: opacity .3s ease;
	}


	#produtos .mini-banners-wrapper .banner-primeiro {
		float: left;
		margin-top: 25px;
		width: 489px;
		height: 147px;
		background: url(../../img/inicio/clube-descontos/banner-mini-1.jpg);
                cursor:default;
	}

	#produtos .mini-banners-wrapper .banner-segundo {
		float: left;
		margin-left: 25px;
		width: 543px;
		height: 184px;
		background: url(../../img/inicio/clube-descontos/banner-mini-2.jpg);
                cursor:default;
	}

/* Sidebar */
        #produtos .sidebar .desc,
        #produtosDetalhe .sidebar .desc{
                height:35px;
                margin: -8px 0px 20px 0;
                padding: 5px 0;
                width: 100%;
                border-bottom: 1px solid #d5d5d5;
        }

        #produtos .sidebar .desc h2,
        #produtosDetalhe .sidebar .desc h2{
                float: left;
                font-weight: 700;
                font-size: 15px;
                color: #bdbdbd;
        }

        #produtos .sidebar .desc h2 span,
        #produtosDetalhe .sidebar .desc h2 span{
                color: #333;
        }

	#produtos .sidebar,
	#produtosDetalhe .sidebar {
		float: left;
		margin: 10px 25px 0 0;
		width: 180px;
	}

	/* Categorias */

		#produtos .sidebar .categoria,
		#produtosDetalhe .sidebar .categoria {
			margin: 0 0 2px 0;
		}

		#produtos .sidebar .categoria .titulo,
		#produtosDetalhe .sidebar .categoria .titulo {
			display: block;
			position: relative;
			padding: 15px 35px 15px 20px;
			background: #f9f9f9;
			background: -moz-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e9e9e9));
			background: -webkit-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
			background: -o-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
			background: -ms-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
			background: linear-gradient(to bottom, #f9f9f9 0%,#e9e9e9 100%);
			border: 1px solid #dadada;
		}

		#produtos .sidebar .categoria .titulo h6,
		#produtosDetalhe .sidebar .categoria .titulo h6 {
			font-weight: 700;
			font-size: 13px;
			color: #393939;
		}

		#produtos .sidebar .categoria.comSub .titulo button,
		#produtosDetalhe .sidebar .categoria.comSub .titulo button {
			content: "";
			cursor: pointer;
			position: absolute;
			right: 10px;
			top: 50%;
			margin-top: -11px;
			width: 22px;
			height: 22px;
			background: url(../../img/produtos/setas.png);
			border: 1px solid #bbb;
			border-radius: 2px;
			-webkit-transition: all 0.3s ease;
			-moz-transition: 	all 0.3s ease;
			-ms-transition:		all 0.3s ease;
			-o-transition: 		all 0.3s ease;
			transition: 		all 0.3s ease;
		}

		#produtos .sidebar .categoria.comSub.aberto .titulo button,
		#produtosDetalhe .sidebar .categoria.comSub.aberto .titulo button {
			background-position: 0 0;
		}

		#produtos .sidebar .categoria.comSub.fechado .titulo button,
		#produtosDetalhe .sidebar .categoria.comSub.fechado .titulo button {
			background-position: 0 -20px;
		}

		#produtos .sidebar .categoria a h6:hover,
		#produtosDetalhe .sidebar .categoria a h6:hover {
			text-decoration: underline;
		}

		#produtos .sidebar .categoria ul,
		#produtosDetalhe .sidebar .categoria ul {
			margin: 8px 0 25px 0;
		}

		#produtos .sidebar .categoria.comSub.aberto ul,
		#produtosDetalhe .sidebar .categoria.comSub.aberto ul {
			display: block;
		}

		#produtos .sidebar .categoria.comSub.fechado ul,
		#produtosDetalhe .sidebar .categoria.comSub.fechado ul {
			display: none;
		}

		#produtos .sidebar .categoria ul li,
		#produtosDetalhe .sidebar .categoria ul li {
			margin: 0 0 5px 0;
			padding: 0 0 0 20px;
			font-weight: 400;
			font-size: 12px;
			color: #393939;
		}

		#produtos .sidebar .categoria ul a li:hover,
		#produtosDetalhe .sidebar .categoria ul a li:hover {
			text-decoration: underline;
		}

	/* Newsletter */

		#produtos .sidebar .newsletter,
		#produtosDetalhe .sidebar .newsletter {
			margin: 30px 0 0 0;
			padding: 15px;
			background: #e9e9e9;
		}

		#produtos .sidebar .newsletter span.titulo,
		#produtosDetalhe .sidebar .newsletter span.titulo {
			display: block;
			font-weight: 700;
			font-size: 20px;
			text-align: center;
			text-transform: uppercase;
			color: #363636;
		}

		#produtos .sidebar .newsletter span.titulo img,
		#produtosDetalhe .sidebar .newsletter span.titulo img {
			margin: 0 3px 0 0;
		}

		#produtos .sidebar .newsletter span.subtitulo,
		#produtosDetalhe .sidebar .newsletter span.subtitulo {
			display: block;
			margin: 5px 0;
			font-weight: 700;
			font-size: 12px;
			text-align: center;
			text-transform: uppercase;
			color: #656565;
		}

		#produtos .sidebar .newsletter form,
		#produtosDetalhe .sidebar .newsletter form {
			padding: 0 3px;
		}

		#produtos .sidebar .newsletter form input.nome,
		#produtos .sidebar .newsletter form input.email,
		#produtosDetalhe .sidebar .newsletter form input.nome,
		#produtosDetalhe .sidebar .newsletter form input.email {
			margin: 2px 0;
			width: 100%;
			padding: 0 10px;
			height: 30px;
			line-height: 30px;
		}

		#produtos .sidebar .newsletter form input.submit,
		#produtosDetalhe .sidebar .newsletter form input.submit {
			cursor: pointer;
			margin: 15px 0 0 0;
			width: 100%;
			height: 30px;
			background: #6bb14b;
			background: -moz-linear-gradient(top, #6bb14b 0%, #4a8c34 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6bb14b), color-stop(100%,#4a8c34));
			background: -webkit-linear-gradient(top, #6bb14b 0%,#4a8c34 100%);
			background: -o-linear-gradient(top, #6bb14b 0%,#4a8c34 100%);
			background: -ms-linear-gradient(top, #6bb14b 0%,#4a8c34 100%);
			background: linear-gradient(to bottom, #6bb14b 0%,#4a8c34 100%);
			border-radius: 15px;
			font-weight: 700;
			font-size: 13px;
			text-transform: uppercase;
			color: #FFF;
		}

	/* Banner lateral */

		#produtos .sidebar .bannerLateral,
		#produtosDetalhe .sidebar .bannerLateral {
			margin: 30px 0 0 0;
			width: 100%;
			text-align: center;
		}

		#produtos .sidebar .bannerLateral img,
		#produtosDetalhe .sidebar .bannerLateral img {
			vertical-align: middle;
			width: 100%;
		}


/* Página principal */

	/* Previews dos produtos */

		#produtos .previewProdutos {
			float: left;
			width: 795px;
		}

		/* Cabeçalho com título e breadcrumb */

			#produtos .previewProdutos .cabecalho {
				margin: 0 0 20px 0;
				padding: 5px 0;
				width: 100%;
				border-bottom: 1px solid #d5d5d5;
			}

			#produtos .previewProdutos .cabecalho h2 {
				float: left;
				font-weight: 700;
				font-size: 18px;
				color: #bdbdbd;
			}

			#produtos .previewProdutos .cabecalho h2 span {
				color: #333;
			}

			#produtos .previewProdutos .cabecalho .breadcrumb {
				float: right;
				position: relative;
			}

			#produtos .previewProdutos .cabecalho .breadcrumb a {
				font-weight: 700;
				font-size: 12px;
				text-transform: uppercase;
				color: #727272;
			}

			#produtos .previewProdutos .cabecalho .breadcrumb a:hover {
				text-decoration: underline;
				color: #363636;			
			}

			#produtos .previewProdutos .cabecalho .breadcrumb a:before {
				content: " > ";
			}

			#produtos .previewProdutos .cabecalho .breadcrumb a:first-child:before {
				content: "";
			}

		/* Caixas de conteúdo */

			#produtos .previewProdutos .wrapper {
				margin-left: -25px;
				width: 820px;
			}
			#produtos .previewProdutos .wrapper .nenhum{
				width: 1000px;
                                display:block;
                                text-align:center;
                                font-weight:bold;
                                font-size:15px;
                                margin:0 auto;
                        }

			#produtos .previewProdutos .wrapper .contentBox {
				float: left;
				margin: 0 0 40px 25px;
				padding: 5px;
				width: 180px;
				background: #FFF;
				color: #1f1f1f;
				-webkit-transition: all 0.3s ease;
				-moz-transition: 	all 0.3s ease;
				-ms-transition:		all 0.3s ease;
				-o-transition: 		all 0.3s ease;
				transition: 		all 0.3s ease;
			}

			#produtos .previewProdutos .wrapper .contentBox .imagemBox {
				margin: 0 0 10px 0;
				width: 100%;
                                height:180px;
                                line-height:180px;
				text-align: center;
			}

			#produtos .previewProdutos .wrapper .contentBox .imagemBox img {
				max-width: 100%;
                                vertical-align:middle;
			}

			#produtos .previewProdutos .wrapper .contentBox h3 {
				margin: 0 0 5px 0;
				font-weight: 700;
				font-size: 14px;
			}

			#produtos .previewProdutos .wrapper .contentBox h4 {
				font-weight: 400;
				font-size: 12px;
			}

			#produtos .previewProdutos .wrapper .contentBox .desconto {
				font-weight: 700;
				font-size: 30px;
			}

			#produtos .previewProdutos .wrapper .contentBox .descontoDescritivo {
				font-weight: 700;
				font-size: 13px;
			}

			#produtos .previewProdutos .wrapper .contentBox .botao-veja-mais {
				cursor: pointer;
				display: block;
				width: 100%;
				height: 30px;
				border-radius: 2px;
				font-weight: 700;
			}

			#produtos .previewProdutos .wrapper .contentBox .botao-veja-mais:hover {
				 color: #ab5031;
			}

/* Página de detalhe */

	/* Detalhes do produto */

		#produtosDetalhe .detalhes {
			float: left;
			width: 795px;
		}

		#produtosDetalhe .detalhes hr {
				margin: 15px 0;
				width: 100%;
				height: 1px;
				background: #ebebeb;
			}

		/* Caixa de mídia */

			#produtosDetalhe .midiaWrapper {
				float: left;
				margin: 0 20px 0 0;
				width: 320px;
			}
			
			/* Mídia atual */

				#produtosDetalhe .midiaAtual {
					width: 100%;
					height: 320px;
					line-height: 320px;
					background: #f4f4f4;
					text-align: center;
				}

				#produtosDetalhe .midiaAtual .item img,
				#produtosDetalhe .midiaAtual .item iframe {
					vertical-align: middle;
					max-width: 100%;
				}

			/* Miniaturas */

				#produtosDetalhe .miniaturas {
					cursor: pointer;
					position: relative;
					margin: 10px 0 0 0;
					width: 100%;
					height: 70px;
				}

				#produtosDetalhe .miniaturas .item {
					float: left;
					margin: 0 5px;
					width: 70px;
					height: 70px;
					line-height: 70px;
					border: 1px solid #ebebeb;
				}

				#produtosDetalhe .miniaturas .item img {
					vertical-align: middle;
					max-width: 68px;
				}

				#produtosDetalhe .miniaturas .seta {
					position: absolute;
					z-index: 100;
					top: 27.5px;
					width: 15px;
					height: 15px;
					background: url(../../img/produtos/sprite1.png) no-repeat;
					-webkit-transition: all 0.25s ease;
					-moz-transition: 	all 0.25s ease;
					-ms-transition:		all 0.25s ease;
					-o-transition: 		all 0.25s ease;
					transition: 		all 0.25s ease;
				}

				#produtosDetalhe .miniaturas .seta.prev {
					left: 10px;
					background-position: 0 0;
				}

				#produtosDetalhe .miniaturas .seta.prev:hover {
					background-position: 0 -15px;
				}

				#produtosDetalhe .miniaturas .seta.next {
					right: 10px;
					background-position: -16px 0;
				}

				#produtosDetalhe .miniaturas .seta.next:hover {
					background-position: -16px -15px;
				}

		/* Informações gerais */

			#produtosDetalhe .detalhes .infosGerais {
				float: left;
				width: 440px;
			}

			#produtosDetalhe .detalhes .infosGerais hr {
				margin: 10px 0;
				width: 100%;
				height: 1px;
				background: #ebebeb;
			}

			/* Informações iniciais */

				#produtosDetalhe .detalhes .infosGerais h3.nome {
					font-weight: 700;
					font-size: 22px;
					text-transform: uppercase;
					color: #494949;
				}

				#produtosDetalhe .detalhes .infosGerais h6.codigo {
					margin: 5px 0 0 0;
					font-weight: 700;
					font-size: 13px;
					text-transform: uppercase;
					color: #494949;
				}

				#produtosDetalhe .detalhes .infosGerais h4.precoDe {
					margin: 10px 0 0 0;
					font-weight: 400;
					font-size: 16px;
					text-transform: uppercase;
					color: #818181;
				}

				#produtosDetalhe .detalhes .infosGerais h4.precoDe span.lineThrough {
					text-decoration: line-through;
				}

				#produtosDetalhe .detalhes .infosGerais h4.precoPor {
					font-weight: 700;
					font-size: 22px;
					text-transform: uppercase;
					color: #ae0000;
				}

				#produtosDetalhe .detalhes .infosGerais h4.precoPor span.maior {
					font-size: 26px;
				}

				#produtosDetalhe .detalhes .infosGerais span.economiaDe {
					display: inline-block;
					-webkit-box-decoration-break: clone;
					box-decoration-break: clone;
					margin: 10px 0 0 0;
					padding: 4px 10px;
					background: #ae0000;
					font-weight: 700;
					font-size: 13px;
					text-transform: uppercase;
					color: #FFF;
				}

			/* Escolha de modelo */

				#produtosDetalhe .detalhes .infosGerais .tituloModelo {
					margin: 0 0 10px 0;
					font-weight: 700;
					font-size: 16px;
					text-transform: uppercase;
					color: #5b5b5b;
				}

				#produtosDetalhe .detalhes .infosGerais input.radioModelo + label {
					margin: 0 10px 0 5px;
					font-weight: 400;
					font-size: 14px;
					text-transform: uppercase;
					color: #5b5b5b;
				}

			/* Botões de envio e adição ao orçamento */

				#produtosDetalhe .detalhes .infosGerais .entrarContato {
					margin: 5px 0;
					padding: 7px 0;
					width: 260px;
					background: #93d25e;
					background: -moz-linear-gradient(top, #93d25e 0%, #337e20 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93d25e), color-stop(100%,#337e20));
					background: -webkit-linear-gradient(top, #93d25e 0%,#337e20 100%);
					background: -o-linear-gradient(top, #93d25e 0%,#337e20 100%);
					background: -ms-linear-gradient(top, #93d25e 0%,#337e20 100%);
					background: linear-gradient(to bottom, #93d25e 0%,#337e20 100%);
					border: 1px solid #6dc13c;
					border-radius: 2px;
					font-weight: 700;
					font-size: 16px;
					text-transform: uppercase;
					color: #FFF;
					-webkit-transition: all 0.3s ease;
					-moz-transition: 	all 0.3s ease;
					-ms-transition:		all 0.3s ease;
					-o-transition: 		all 0.3s ease;
					transition: 		all 0.3s ease;
				}

				#produtosDetalhe .detalhes .infosGerais .adcOrcamento {
					margin: 5px 0;
					padding: 5px 0;
					width: 260px;
					background: #cdcdcd;
					background: -moz-linear-gradient(top, #cdcdcd 0%, #a5a5a5 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcd), color-stop(100%,#a5a5a5));
					background: -webkit-linear-gradient(top, #cdcdcd 0%,#a5a5a5 100%);
					background: -o-linear-gradient(top, #cdcdcd 0%,#a5a5a5 100%);
					background: -ms-linear-gradient(top, #cdcdcd 0%,#a5a5a5 100%);
					background: linear-gradient(to bottom, #cdcdcd 0%,#a5a5a5 100%);
					border: 1px solid #d4d4d4;
					border-radius: 2px;
					font-weight: 700;
					font-size: 13px;
					text-transform: uppercase;
					color: #FFF;
					-webkit-transition: all 0.3s ease;
					-moz-transition: 	all 0.3s ease;
					-ms-transition:		all 0.3s ease;
					-o-transition: 		all 0.3s ease;
					transition: 		all 0.3s ease;
				}

				#produtosDetalhe .detalhes .infosGerais .entrarContato:hover,
				#produtosDetalhe .detalhes .infosGerais .adcOrcamento:hover {
					cursor: pointer;
					opacity: 0.5;
				}

			/* Botões de compartilhamento nas redes sociais */

				#produtosDetalhe .detalhes .infosGerais .tituloSocial {
					float: left;
					margin: 0 10px 0 0;
					line-height: 25px;
					font-weight: 700;
					font-size: 16px;
					text-transform: uppercase;
					color: #5b5b5b;
				}

				#produtosDetalhe .detalhes .infosGerais .share {
					cursor: pointer;
					float: left;
					margin: 0 5px;
					height: 25px;
					background: url(../../img/produtos/sprite1.png) no-repeat;
					-webkit-transition: all 0.3s ease;
					-moz-transition: 	all 0.3s ease;
					-ms-transition:		all 0.3s ease;
					-o-transition: 		all 0.3s ease;
					transition: 		all 0.3s ease;
				}

				#produtosDetalhe .detalhes .infosGerais .share:hover {
					opacity: 0.5;
				}

				#produtosDetalhe .detalhes .infosGerais .share.facebook {
					width: 110px;
					background-position: 0 -101px;
				}

				#produtosDetalhe .detalhes .infosGerais .share.twitter {
					width: 80px;
					background-position: 0 -126px;
				}

				#produtosDetalhe .detalhes .infosGerais .share.gplus {
					width: 80px;
					background-position: 0 -151px;
				}

			/* Opções de parcelamento */

				#produtosDetalhe .detalhes .infosGerais .tituloParcelamento {
					margin: 0 0 10px 0;
					padding: 0 0 0 30px;
					background: url(../../img/produtos/sprite1.png) -90px -74px no-repeat;
					font-weight: 700;
					font-size: 16px;
					text-transform: uppercase;
					color: #5b5b5b;
				}

				#produtosDetalhe .detalhes .infosGerais ul.opcoesParcelamento li {
					display: inline-block;
					margin: 0 15px 3px 0;
					width: 120px;
					font-weight: 700;
					font-size: 13px;
					text-transform: uppercase;
					color: #4d4c4c;
				}

				#produtosDetalhe .detalhes .infosGerais ul.opcoesParcelamento li span.escurecido {
					color: #000;
				}